info {
    display: flex;
    align-items: end;
    flex-direction: column;
    padding-right: 1em;
}
#Client\ List::before {
    font-size: medium;
    content: "Report: "attr(id);
}
info name {
    font-family: "Times New Roman", Times, serif;
    color: blue;
    font-size: 36px;
}
info phone::before {
    content: "Phone: ";
    font-weight: bold;
    font-size: 20px;
}
info email::before {
    content: "Email: ";
    font-weight: bold;
    font-size: 20px;
}
info address::before {
    content: "Address: ";
    font-weight: bold;
    font-size: 18px;
}
info postalzip::before {
    content: "Postal Zip: ";
    font-weight: bold;
    font-size: 18px;
}
info region::before {
    content: "Region: ";
    font-weight: bold;
    font-size: 18px;
}
info country::before {
    content: "Country: ";
    font-weight: bold;
    font-size: 18px;
}
records {
    display: table;
    margin: 10px;
}
header {
    display: table-header-group;
    background-color: yellow;
}
header * {
    text-align: center;
    font-weight: bold;
    display: table-cell;
    border: 1px solid #000000;
    padding: 3px;
    border-spacing: 0px;
}
record {
    display: table-row;
}
record * {
    display: table-cell;
    border: 1px solid #000000;
    padding: 3px;
    border-spacing: 0px;
}
record:nth-child(even) {
    background-color: rgb(142, 183, 223);
}
record:nth-child(10n) {
    background-color: rgb(49, 70, 132)
}
